/*	$NetBSD: hpccmap.c,v 1.3 2001/11/13 12:47:56 lukem Exp $	*/

/*-
 * Copyright (c) 1999
 *         Shin Takemura and PocketBSD Project. All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 3. All advertising materials mentioning features or use of this software
 *    must display the following acknowledgement:
 *	This product includes software developed by the PocketBSD project
 *	and its contributors.
 * 4. Neither the name of the project nor the names of its contributors
 *    may be used to endorse or promote products derived from this software
 *    without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 */

#include <sys/cdefs.h>
#if defined(_KERNEL)
__KERNEL_RCSID(0, "$NetBSD: hpccmap.c,v 1.3 2001/11/13 12:47:56 lukem Exp $");
#endif

/*
 *  Do not edit.
 *  This file is automatically generated by hpccmap_gen.
 */
#include <dev/hpc/hpccmapvar.h>
unsigned char bivideo_cmap_r[256] = {
	  0,127,  0,127,  0,127,  0,199,127,255,  0,255,  0,255,  0,255,
	  0, 17, 34, 51, 68, 85,102,119,136,153,170,187,204,221,238,255,
	  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,
	  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,
	  0,  0,  0,  0, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51,
	 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51, 51,
	 51, 51, 51, 51, 51, 51, 51, 51,102,102,102,102,102,102,102,102,
	102,102,102,102,102,102,102,102,102,102,102,102,102,102,102,102,
	102,102,102,102,102,102,102,102,102,102,102,102,153,153,153,153,
	153,153,153,153,153,153,153,153,153,153,153,153,153,153,153,153,
	153,153,153,153,153,153,153,153,153,153,153,153,153,153,153,153,
	204,204,204,204,204,204,204,204,204,204,204,204,204,204,204,204,
	204,204,204,204,204,204,204,204,204,204,204,204,204,204,204,204,
	204,204,204,204,255,255,255,255,255,255,255,255,255,255,255,255,
	255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,
	255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,
};
unsigned char bivideo_cmap_g[256] = {
	  0,  0,127,127,  0,  0,127,199,127,  0,255,255,  0,  0,255,255,
	  0, 17, 34, 51, 68, 85,102,119,136,153,170,187,204,221,238,255,
	  0,  0,  0,  0,  0,  0, 51, 51, 51, 51, 51, 51,102,102,102,102,
	102,102,153,153,153,153,153,153,204,204,204,204,204,204,255,255,
	255,255,255,255,  0,  0,  0,  0,  0,  0, 51, 51, 51, 51, 51, 51,
	102,102,102,102,102,102,153,153,153,153,153,153,204,204,204,204,
	204,204,255,255,255,255,255,255,  0,  0,  0,  0,  0,  0, 51, 51,
	 51, 51, 51, 51,102,102,102,102,102,102,153,153,153,153,153,153,
	204,204,204,204,204,204,255,255,255,255,255,255,  0,  0,  0,  0,
	  0,  0, 51, 51, 51, 51, 51, 51,102,102,102,102,102,102,153,153,
	153,153,153,153,204,204,204,204,204,204,255,255,255,255,255,255,
	  0,  0,  0,  0,  0,  0, 51, 51, 51, 51, 51, 51,102,102,102,102,
	102,102,153,153,153,153,153,153,204,204,204,204,204,204,255,255,
	255,255,255,255,  0,  0,  0,  0,  0,  0, 51, 51, 51, 51, 51, 51,
	102,102,102,102,102,102,153,153,153,153,153,153,204,204,204,204,
	204,204,255,255,255,255,255,255,255,255,255,255,255,255,255,255,
};
unsigned char bivideo_cmap_b[256] = {
	  0,  0,  0,  0,127,127,127,199,127,  0,  0,  0,255,255,255,255,
	  0, 17, 34, 51, 68, 85,102,119,136,153,170,187,204,221,238,255,
	  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,
	204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,
	102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,
	  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,
	204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,
	102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,
	  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,
	204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,
	102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,
	  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,
	204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,
	102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,204,255,
	  0, 51,102,153,204,255,  0, 51,102,153,204,255,  0, 51,102,153,
	204,255,  0, 51,102,153,204,255,255,255,255,255,255,255,255,255,
};
